[licensePath]
Path=D:\USB_Burning_Tool\license

[MacManager]
mac=mac_ether.ini
mac_wifi=mac_wifi.ini
mac_bt=mac_bt.ini

[UsidManager]
usid=usid.ini
uuid=uuid.ini
sn=sn.ini
deviceid=deviceid.ini

[Hdcp2Manager]
hdcp2=HDCP2_LIENCE
hdcp2_rx=HDCP2_RX_LIENCE

[FixLengthBinManger]
hdcp=HDCP_LIENCE;4,308
aml_hdcp_key2.2=aml_hdcp_key2.2.bin;0,2248
hdcp14_rx=aml_hdcp_key1.4.bin;0,348
widevinekeybox=widevinekeybox.bin;4,148
rxhdcp20=RXHDCP20_LIENCE;4,368
dtcp=dtcp.bin;4,584

[SpecialManger]
acs=ACS_key.txt
hwid=Hwid.ini
ssl=ssl
playreadykeybox25=
playreadykeybox=
hdcp2lc=hdcp2lc.bin

[OnlyOneManager]
secure_boot_set=SECURE_BOOT_SET
secure_boot_ext=SECURE_BOOT_EXT.bin
telecomkeybox=telecomkeybox.dat
usidonly=usidonly.txt
rsa_puk_e=rsa_puk_e
rsa_puk_n=rsa_puk_n
aes.key=aes.key
bootstrap.key=bootstrap.key
venderid=VENDERID
hdcp22_fw_private=hdcp22_fw_private.bin
prpubkeybox=bgroupcert.dat
prprivkeybox=zgpriv_protected.dat
amlogic_set=amlogic_set
e043cde0-61d0-11e5.rsa.pub.e=e043cde0-61d0-11e5.rsa.pub.e
e043cde0-61d0-11e5.rsa.pub.n=e043cde0-61d0-11e5.rsa.pub.n
edef8ba9-79d6-4ace.rsa.pub.e=edef8ba9-79d6-4ace.rsa.pub.e
edef8ba9-79d6-4ace.rsa.pub.n=edef8ba9-79d6-4ace.rsa.pub.n
5e629af5-38da-4063.rsa.pub.e=5e629af5-38da-4063.rsa.pub.e
5e629af5-38da-4063.rsa.pub.n=5e629af5-38da-4063.rsa.pub.n
2c1a33c0-44cc-11e5.rsa.pub.e=2c1a33c0-44cc-11e5.rsa.pub.e
2c1a33c0-44cc-11e5.rsa.pub.n=2c1a33c0-44cc-11e5.rsa.pub.n
8aaaf200-2450-11e4.rsa.pub.e=8aaaf200-2450-11e4.rsa.pub.e
8aaaf200-2450-11e4.rsa.pub.n=8aaaf200-2450-11e4.rsa.pub.n
yunos=keys.bin
